Subject: Re: One more try
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Feb 2001 23:56:00 -0800 (PST)

what is up fellas?  don't worry we will be set up for the big party.  rooms 
and entertainment will be first class.  i need to know when everyone wants to 
go and how much everyone wants to spend.  i was thinking we could get a big 
suite and then we could have the party there.  we can hit vegas in august or 
sept.  let me know what your schedules look like and i will get the ball 
rolling.  

matt